Summary: Czech files for aspell
Name: aspell-cs
Version: 0.2
Release: 3
Group: Applications/Text
Source: aspell-cs-0.2.tar.bz2
Copyright: GPL
Requires: aspell
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: aspell
Obsoletes: ispell-cz, ispell-czech,aspell-cz
ExcludeArch: ia64

%description
A Czech dictionary for use with aspell, a spelling checker.

%prep
%setup -q

%build
cp /usr/share/aspell/iso8859-2.dat .

LC_CTYPE=cs_CZ aspell --lang=czech --data-dir=. \
    create master ./czech < czslova

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/lib/aspell
mkdir -p $RPM_BUILD_ROOT/usr/share/aspell
mkdir -p $RPM_BUILD_ROOT/usr/share/pspell

install -m 0644 czech $RPM_BUILD_ROOT/usr/lib/aspell
install -m 0644 czech.dat $RPM_BUILD_ROOT/usr/share/aspell

echo "/usr/lib/aspell/czech" > $RPM_BUILD_ROOT/usr/share/pspell/cs-aspell.pwli

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/share/aspell/*
/usr/lib/aspell/*
/usr/share/pspell/*

%changelog
* Sun Aug 20 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Wed Aug 16 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Tue Aug 01 2000 Trond Eivind Glomsrd <teg@redhat.com>
- New dictionary from Petr Kolar <Petr.Kolar@vslib.cz>

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Fri Jun 30 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use "cs", the ISO 639 name
- use the proper name on the pwli file

* Mon Jun 26 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first RPM
